Openzeppelin cli

hello.
i use openzeppelin cli . but i can’t find prepareUpgrade in it.
it better to ask is prepareUpgrade available in openzeppelin cli?

Hello @Ali_Abdolazimi. OpenZeppelin CLI has been deprecated and we no longer provide support for it. prepareUpgrade is only available in the OpenZeppelin Upgrades Plugins that have replaced the CLI.

thanks @frangio . so is there any way to use create2 with upgrade plugins?

See my reply here:

thanks for all your support.